## libdata-dumper-concise-perl 2.020

=== debian/changelog ===
libdata-dumper-concise-perl (2.020-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 1.200.

  [ gregor herrmann ]
  * New upstream release 2.010.
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.9.1 (no changes).
  * debian/copyright: update formatting, list of copyright holders, years of
    copyright, and pointer to GPL-1.
  * Add libdevel-argnames-perl to B-D-I and Recommends.
  * Switch to debhelper 8.

  [ Jonathan Yu ]
  * New upstream release 2.012, 2.020
  * Update copyright years for debian/ files

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Mar 2011 16:46:07 +0100

libdata-dumper-concise-perl (1.100-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: fix reference to libdata-dump-streamer-perl, thanks to
    Gerfried Fuchs for spotting (closes: #560368).

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 15 Dec 2009 16:39:54 -0500

libdata-dumper-concise-perl (1.002-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 22 Nov 2009 08:35:11 -0500

libdata-dumper-concise-perl (1.001-1) unstable; urgency=low

  * Initial Release (Closes: #556363)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 15 Nov 2009 06:29:02 -0500
