=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Dumper-Concise/   .*/Data-Dumper-Concise-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
