=== debian/control ===
Source: libdata-dumper-concise-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libdevel-argnames-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-dumper-concise-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-dumper-concise-perl.git
Homepage: https://metacpan.org/release/Data-Dumper-Concise/

Package: libdata-dumper-concise-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Recommends: libdevel-argnames-perl
Description: module for more shorter Data::Dumper-like output
 Data::Dumper::Concise is a Perl module designed to produce useful debugging
 output, eliding unnecessary information. It exists as a convenient way to
 reproduce a set of Dumper options useful for most applications.
 .
 A similar module, Data::Dump::Streamer (libdata-dump-streamer-perl) provides
 even shorter output but is overkill for most applications. In comparison,
 this module is Pure Perl, which means it is less likely to segfault.
