=== debian/watch ===
version=3
https://metacpan.org/release/Data-Dumper-Concise/   .*/Data-Dumper-Concise-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
