## libdata-dumper-concise-perl 2.022

=== debian/changelog ===
libdata-dumper-concise-perl (2.022-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 19:38:12 +0200
