=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-dumper-concise-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-dumper-concise-perl.git
-Homepage: https://metacpan.org/release/Data-Dumper-Concise/
+Homepage: https://metacpan.org/release/Data-Dumper-Concise
 
 Package: libdata-dumper-concise-perl
 Architecture: all
