=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libdata-dumper-concise-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libdevel-argnames-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-dumper-concise-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-dumper-concise-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dumper-concise-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dumper-concise-perl.git
 Homepage: https://metacpan.org/release/Data-Dumper-Concise
 
 Package: libdata-dumper-concise-perl
