=== debian/watch ===
version=4
https://metacpan.org/release/Data-Dumper-Concise   .*/Data-Dumper-Concise-v?@ANY_VERSION@@ARCHIVE_EXT@$
